Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

IVI Compliance Package compatible with 64-bit WinXP

Hi,
Are any of the 2.5 and 3.0 versions of IVI Compliance Package compatible with 64-bit WinXP.
 
The instrument driver CD's in my developer suite failed to initialize due to 64-bit Windows.
Is that what will happen with any NI driver installation or can I download and install IVI-CP 2.5 or 3.0 in my 64-bit WinXP.
 
Thanks.
S. Eren BALCI
IMESTEK
0 Kudos
Message 1 of 3
(2,819 Views)
Another reason to stay away from IVI
I just looked at what I need to install to use the IVI driver for the keithley 2400, and was happy that there also are LabVIEW drivers in G

greetings from the Netherlands
0 Kudos
Message 2 of 3
(2,811 Views)

Hello Eren,

You can find information about the support for the 64-bit WinXP for NI products on:

http://digital.ni.com/public.nsf/allkb/C4EC0C87B6D70AA886256E61006568C8

 

0 Kudos
Message 3 of 3
(2,801 Views)